FTP(1)

BEZEICHNUNG
ftp - Client für das »File Transfer Protocol«.

ÜBERSICHT
ftp [OPTION …] [RECHNER [PORT]]

BESCHREIBUNG
Fernübertragung von Dateien.

-4, --ipv4
    kontaktiert IPv4-Rechner.

-6, --ipv6
    kontaktiert IPv6-Rechner.

-A, --active
    aktiviert die Übertragung im Aktivmodus

-d, --debug
    aktiviert Ausgaben zur Fehlerdiagnose.

-e, --no-edit
    deaktiviert die Bearbeitung der Befehlszeile.

-g, --no-glob
    deaktiviert die Expandierung aller Suchmuster zu einer Liste von passenden Dateinamen.

-i, --no-prompt
    fragt während der Übertragung mehrerer Dateien nicht nach.

-n, --no-login
    meldet sich am fernen System nicht automatisch an.

-N, --netrc=NETRC
    gibt eine spezifische Initialisierungsdatei an.

--prompt[=EINGABEAUFFORDERUNG]
    zeigt eine EINGABEAUFFORDERUNG für Befehle an (optional), selbst bei Ausführung ohne TTY.

-p, --passive
    aktiviert die Übertragung im Passivmodus, Standard für »pftp«.

-t, --trace
    aktiviert die Paketverfolgung.

-v, --verbose
    aktiviert die ausführliche Ausgabe.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

AUTOR
Geschrieben von vielen Autoren.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
ftpd(1)

Die vollständige Dokumentation für ftp wird als Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und ftp auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info ftp

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.